# discord-reaction

<!-- Auto Generated Below -->

## Properties

| Property      | Attribute     | Description                                              | Type      | Default     |
| ------------- | ------------- | -------------------------------------------------------- | --------- | ----------- |
| `count`       | `count`       | The number of people who reacted.                        | `number`  | `1`         |
| `emoji`       | `emoji`       | The reaction emoji image URL.                            | `string`  | `undefined` |
| `interactive` | `interactive` | Whether the reaction should be reactive.                 | `boolean` | `false`     |
| `name`        | `name`        | The name of the emoji to use as alternative image text.  | `string`  | `':emoji:'` |
| `reacted`     | `reacted`     | Whether the reaction should show as reacted by the user. | `boolean` | `false`     |

---

_Built with [StencilJS](https://stenciljs.com/)_
